## jolicloud-webapp-robokill2 1.0

=== debian/changelog ===
jolicloud-webapp-robokill2 (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 04 Nov 2010 12:38:38 +0100
