=== debian/control ===
Source: jolicloud-webapp-robokill2
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-robokill2
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.rocksolidarcade.com/games/robokill2/
Description: Jolicloud web application for Robokill 2
 The Robokill 2 web site running in a simple Jolicloud window.
